#contactFormComponent_Popup {
  /* LAYOUT ***************************/
  width: 700px;
  /*LOGIC ****************************/
}
#contactFormComponent_Popup #contactForm.loggedOut #topicSelectorWrapper,
#contactFormComponent_Popup #contactForm:not(.loggedOut) #playerNameWrapper {
  margin-top: -13px;
}
#contactFormComponent_Popup #introText {
  padding: 20px 50px 17px 50px;
}
#contactFormComponent_Popup #introText p {
  margin-bottom: 10px;
}
#contactFormComponent_Popup #formContent {
  padding: 20px 75px 26px 75px;
}
#contactFormComponent_Popup #formContent > div[id$="Wrapper"] {
  display: table-row;
}
#contactFormComponent_Popup #formContent label {
  width: 240px;
  float: left;
  margin: 7px 0px;
}
#contactFormComponent_Popup #formContent label[for="playerName"],
#contactFormComponent_Popup #formContent label[for="email"] {
  padding-bottom: 17px;
  margin-top: 4px;
}
#contactFormComponent_Popup #formContent #textareaWrapper label {
  float: none;
  width: 100%;
  padding-top: 10px;
}
#contactFormComponent_Popup #formContent #textareaWrapper textarea {
  box-sizing: border-box;
  width: 100%;
}
#contactFormComponent_Popup #formContent span#playerName,
#contactFormComponent_Popup #formContent span#email {
  padding-top: 4px;
  display: inline-block;
  width: 310px;
  padding-left: 0.7em;
  box-sizing: border-box;
}
#contactFormComponent_Popup #formContent div.inputWrapper {
  position: relative;
  padding-bottom: 13px;
  float: right;
}
#contactFormComponent_Popup #formContent textarea {
  vertical-align: top;
  resize: none;
}
#contactFormComponent_Popup #formContent input[type='text'],
#contactFormComponent_Popup #formContent #messageWrapper textarea,
#contactFormComponent_Popup #formContent select {
  width: 310px;
  box-sizing: border-box;
}
#contactFormComponent_Popup #formContent .input-item {
  margin-bottom: 0px;
}
#contactFormComponent_Popup .buttonContainer {
  width: 100%;
  text-align: center;
  padding-top: 28px;
  padding-bottom: 34px;
}
#contactFormComponent_Popup #formContent #competitionTypeWrapper,
#contactFormComponent_Popup #formContent #errorCategoryWrapper,
#contactFormComponent_Popup #formContent #gameTypeWrapper,
#contactFormComponent_Popup #formContent #questionTopicWrapper,
#contactFormComponent_Popup #formContent #paymentMethodWrapper,
#contactFormComponent_Popup #formContent #fairnessTopicWrapper,
#contactFormComponent_Popup #formContent #suggestionTopicWrapper,
#contactFormComponent_Popup #formContent #opponentWrapper,
#contactFormComponent_Popup #formContent #competitionKeyWrapper,
#contactFormComponent_Popup #formContent #textareaWrapper,
#contactFormComponent_Popup #formContent #loggedOutWrapper,
#contactFormComponent_Popup #formContent #messageWrapper,
#contactFormComponent_Popup #formContent #phoneCallbackWeekdayWrapper,
#contactFormComponent_Popup #formContent #phoneCallbackTimeOfDayWrapper,
#contactFormComponent_Popup #formContent #phoneCallbackTelephoneNumberWrapper {
  display: none;
}
#contactFormComponent_Popup #contactForm.duelError #errorCategoryWrapper,
#contactFormComponent_Popup #contactForm.duelError #gameTypeWrapper,
#contactFormComponent_Popup #contactForm.duelError #competitionTypeWrapper,
#contactFormComponent_Popup #contactForm.duelError #competitionKeyWrapper,
#contactFormComponent_Popup #contactForm.duelError #messageWrapper {
  display: table-row;
}
#contactFormComponent_Popup #contactForm.duelError.romTournament #gameTypeWrapper,
#contactFormComponent_Popup #contactForm.duelError.skaMasters #gameTypeWrapper {
  display: none;
}
#contactFormComponent_Popup #contactForm.phoneCallback #phoneCallbackWeekdayWrapper,
#contactFormComponent_Popup #contactForm.phoneCallback #phoneCallbackTimeOfDayWrapper,
#contactFormComponent_Popup #contactForm.phoneCallback #phoneCallbackTelephoneNumberWrapper,
#contactFormComponent_Popup #contactForm.phoneCallback #messageWrapper {
  display: table-row;
}
#contactFormComponent_Popup #contactForm.playerAccount #questionTopicWrapper,
#contactFormComponent_Popup #contactForm.playerAccount #messageWrapper {
  display: table-row;
}
#contactFormComponent_Popup #contactForm.playerAccount.deposit #paymentMethodWrapper {
  display: table-row;
}
#contactFormComponent_Popup #contactForm.playerAccount.cancellation #textareaWrapper {
  display: table-row;
}
#contactFormComponent_Popup #contactForm.playerAccount.cancellation #messageWrapper {
  display: none;
}
#contactFormComponent_Popup #contactForm.fairness #competitionKeyWrapper,
#contactFormComponent_Popup #contactForm.fairness #opponentWrapper,
#contactFormComponent_Popup #contactForm.fairness #fairnessTopicWrapper,
#contactFormComponent_Popup #contactForm.fairness #messageWrapper {
  display: table-row;
}
#contactFormComponent_Popup #contactForm.idea #suggestionTopicWrapper,
#contactFormComponent_Popup #contactForm.idea #messageWrapper {
  display: table-row;
}
#contactFormComponent_Popup #contactForm.loggedOut #messageWrapper,
#contactFormComponent_Popup #contactForm.loggedOut #playerNameWrapper,
#contactFormComponent_Popup #contactForm.loggedOut #emailWrapper,
#contactFormComponent_Popup #contactForm.loggedOut #competitionTypeWrapper,
#contactFormComponent_Popup #contactForm.loggedOut #gameTypeWrapper,
#contactFormComponent_Popup #contactForm.loggedOut #errorCategoryWrapper,
#contactFormComponent_Popup #contactForm.loggedOut #competitionKeyWrapper,
#contactFormComponent_Popup #contactForm.loggedOut #paymentMethodWrapper,
#contactFormComponent_Popup #contactForm.loggedOut #suggestionTopicWrapper,
#contactFormComponent_Popup #contactForm.loggedOut #loggedOutWrapper {
  display: none;
}
#contactFormComponent_Popup #contactForm.loggedOut.playerAccount #loggedOutWrapper,
#contactFormComponent_Popup #contactForm.loggedOut.playerAccount #messageWrapper {
  display: table-row;
}
/** tooltips*/
#cboxLoadedContent {
  overflow: visible !important;
}
#contactForm .errorWrapper .supportTooltip {
  display: none;
}
#contactForm .errorWrapper.showTooltip:hover .supportTooltip {
  display: block;
  visibility: visible;
}
.contactFormComponent_Trigger.gdLink {
  display: inline-block;
}
#contactForm #submitFailed,
#contactForm #submitSuccessful {
  padding: 34px 52px 0px 52px;
}
#contactForm #submitFailed .icon_sprite,
#contactForm #submitSuccessful .icon_sprite {
  display: inline-block;
  margin-top: 34px;
}
#contactForm #submitFailed .headline,
#contactForm #submitSuccessful .headline {
  display: inline-block;
  position: relative;
  top: -15px;
  padding-left: 10px;
}
#contactForm #submitFailed p,
#contactForm #submitSuccessful p {
  margin: 0px;
  padding-bottom: 20px;
  padding-left: 58px;
}
/*
 * Copyright (c) 2003-2018 GameDuell GmbH, All Rights Reserved
 * This document is strictly confidential and sole property of GameDuell GmbH, Berlin, Germany
 */
#contactPage .upperPart {
  padding: 20px 26px 0px 26px;
}
#contactPage .upperPart h1 {
  margin: 0px;
}
#contactPage .upperPart .lady {
  margin-left: 11px;
  float: left;
}
#contactPage .upperPart .buttonWrapper {
  float: left;
  margin-top: 25px;
  margin-left: 60px;
}
#contactPage .upperPart .buttonWrapper .colorButton {
  margin-bottom: 18px;
  min-width: 220px;
  display: block;
}
#contactPage .panel {
  display: block;
  padding: 24px 70px 40px 70px;
}
#contactPage .panel .icon_sprite {
  position: relative;
  left: -50px;
}
/*GENERATED VARIABLES START*/
.icon-contactForm,
.supportHeader,
.supportHeader .headerDecorateLeft,
.supportHeader .headerDecorateRight {
  background-image: url(../images/sprite-contactForm.png);
}
.icon-contactForm-FAQ_lady {
  background-position: -701px 0px;
  width: 254px;
  height: 216px;
}
.icon-contactForm-devices,
body .supportHeader .headerDecorateRight {
  background-position: 0px -617px;
  width: 342px;
  height: 96px;
}
.icon-contactForm-envelope_GOLD,
body.loyalty.GOLD .supportHeader .headerDecorateLeft {
  background-position: -342px -617px;
  width: 279px;
  height: 70px;
}
.icon-contactForm-envelope_SILVER,
body.loyalty.SILVER .supportHeader .headerDecorateLeft {
  background-position: -621px -617px;
  width: 279px;
  height: 70px;
}
.icon-contactForm-header_GOLD,
body.loyalty.GOLD .supportHeader {
  background-position: 0px -250px;
  width: 700px;
  height: 250px;
}
.icon-contactForm-header_SILVER,
body .supportHeader,
body.loyalty.SILVER .supportHeader {
  background-position: 0px 0px;
  width: 701px;
  height: 250px;
}
.icon-contactForm-pillow_GOLD,
body.loyalty.GOLD .supportHeader .headerDecorateRight {
  background-position: 0px -500px;
  width: 409px;
  height: 117px;
}
.icon-contactForm-pillow_SILVER,
body.loyalty.SILVER .supportHeader .headerDecorateRight {
  background-position: -409px -500px;
  width: 409px;
  height: 117px;
}
/*GENERATED VARIABLES END*/
/* sprite / loyalty stuff ****************************/
.supportHeader,
.supportHeader .headerDecorateLeft,
.supportHeader .headerDecorateRight {
  background-repeat: no-repeat;
}
body .supportHeader,
body.loyalty.SILVER .supportHeader {
  position: relative;
  width: 700px;
  height: 70px;
}
body.loyalty.GOLD .supportHeader {
  position: relative;
  width: 700px;
  height: 70px;
}
/* WOOD DECORATORS*/
body .supportHeader .headerDecorateLeft {
  display: none;
}
body .supportHeader .headerDecorateRight {
  position: absolute;
  z-index: 1;
  right: 15px;
  top: 5px;
}
/* SILVER DECORATERS */
body.loyalty.SILVER .supportHeader .headerDecorateLeft {
  float: left;
  position: relative;
  display: block;
}
body.loyalty.SILVER .supportHeader .headerDecorateRight {
  position: absolute;
  z-index: 1;
  right: 0px;
  top: 0px;
}
/* GOLD DECORATERS */
body.loyalty.GOLD .supportHeader {
  /* pillow */
}
body.loyalty.GOLD .supportHeader .headerDecorateLeft {
  float: left;
  position: relative;
  display: block;
}
body.loyalty.GOLD .supportHeader .headerDecorateRight {
  position: absolute;
  z-index: 1;
  right: 0px;
  top: 0px;
}

